/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:8d2387cdde45436f78b8190bf3427793:7c310dccc5c315a0fbec1380a5063c9c:1e9ea531edb030fd06c741d8d5dec72b$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprite.png);}

.btn-1 {width:43px; height:61px; background-position: -53px -2px}
.logo-360bar {width:43px; height:61px; background-position: -53px -2px}
.logo-venue1 {width:43px; height:61px; background-position: -53px -2px}
.logo-venue10 {width:48px; height:27px; background-position: -173px -86px}
.logo-venue11 {width:56px; height:34px; background-position: -173px -50px}
.logo-venue12 {width:67px; height:54px; background-position: -62px -153px}
.logo-venue13 {width:68px; height:22px; background-position: -98px -2px}
.logo-venue14 {width:52px; height:42px; background-position: -74px -86px}
.logo-venue15 {width:58px; height:59px; background-position: -2px -153px}
.logo-venue16 {width:70px; height:69px; background-position: -2px -82px}
.logo-venue17 {width:70px; height:69px; background-position: -179px -186px}
.logo-venue2 {width:61px; height:44px; background-position: -110px -209px}
.logo-venue3 {width:55px; height:37px; background-position: -2px -214px}
.logo-venue4 {width:49px; height:78px; background-position: -2px -2px}
.logo-venue6 {width:49px; height:35px; background-position: -59px -214px}
.logo-venue7 {width:56px; height:52px; background-position: -98px -26px}
.logo-venue8 {width:67px; height:23px; background-position: -173px -25px}
.logo-venue9 {width:73px; height:21px; background-position: -173px -2px}
